.negro333 {
	color:#333 !important;
}

.gris_general_otro {
	color: #97979B;
}
	 
	 

.mayusculas {
	text-transform:uppercase;
}

.widget_wysija_cont.shortcode_wysija {
	margin-bottom:40px;
}
.txt-suscr-legal p {
	font-size:12px;
}
.wysija-checkbox-label{
	margin-top:30px !important;
}
p.wysija-checkbox-paragraph {
	margin-bottom:0px; 
}
.widget_wysija_cont.shortcode_wysija input[type=email], .widget_wysija_cont.shortcode_wysija input[type=text], .widget_wysija_cont.shortcode_wysija textarea{
	width:300px;
}

.mk-toggle.mk-shortcode.simple-style .mk-toggle-title{
    font-family: Oswald;
	font-size:14px;
	padding-top:7px;
}
.mk-toggle.mk-shortcode.simple-style {
	margin-bottom:30px;
}

.pasaron-por .wpb_single_image {
	margin-bottom:0px;
}
#theme-page h2 {
	font-weight:normal !important;
}
#theme-page h3  {
	font-weight:normal !important;
}

.celete {
color: #70aabc !important;
}
a.celete:hover {
color:#0a4263 !important;

}

.celete-may {
color: #70aabc !important;
text-transform:uppercase !important;
}
a.celete-may:hover {
color:#0a4263 !important;

}



.texto_negro p {
	color:#000 !important;
}
h2.blog-single-title {
	color:#70aabc !important;
	font-weight:normal !important;
}
.tituto_prog_anteriores {
	
	font-size: 30px !important;
	text-transform: none !important;
	color: #000;
	line-height: 55px;
	font-weight: normal !important;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 60px;
}



#wpcf7-f9580-p9564-o1 > form > div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	    padding: 15px 15px 15px 15px !important;
}
.link_descargas{
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
	margin-top: 60px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 2px solid #000;
	padding: 15px;
	margin-bottom: 20px;
	line-height: 30px;
}
.wpcf7-submit{
	background-color:#CEECFF;
	margin-top:20px;
}


.mini-caja-texto h4 {
	color:#70aabc !important;
}

.muypronto .mk-button {
	font-weight: normal;
}

.muypronto .edge-desc {
	font-size:70px;
	line-height: 100px;
	font-family: 'Oswald', sans-serif, Georgia ;
	font-weight:400;	
}


p strong { 
color: inherit !important ;
}


.menu-item, .widget_recent_entries ul li {
font-family: 'Oswald', sans-serif, Georgia ;	
}


.mk-animated-columns,
.nav-item-caption,
.widgettitle,
.lista-lugares
{ font-family: 'Oswald', sans-serif, Georgia; }

.animated-column-desc {
	line-height: 20px;
}
.single-employee-content h2 {
	margin: 0px;
	padding: 0px;
}
.single-employee-content p {
	margin: 0px;
	padding: 0px;
}

.paises-lista-portada {
	margin: 0px ;
	padding: 0px ;
}

.paises-lista-portada .lista-inicio {
	padding-top: 0px;
	padding-bottom:36px;
	
}

.paises-lista-portada ul li {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2e3259;
	list-style-type: none;
	background-image: none;
	color: #2e3259;
	margin: 0px;
	padding-top: 19px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 22px;
	line-height: 60px;
}

.paises-lista-portada ul li a , .paises-lista-portada .pais {
	color:#6fa7b8;
	text-transform: uppercase;
	font-size: 50px;
	line-height: 67px;
}
.paises-lista-portada ul li a:hover, .paises-lista-portada ul li a:active {
	color:#2e3259;
}



.main_menu .main-navigation-ul {
	
}




@media handheld, only screen and (max-width: 768px) {
.mk-header-tagline	 {
	display:none;
	
}
.paises-lista-portada ul {
	margin: 0px;
	padding: 0px;
}
.sep-inicial {

	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.muypronto .edge-title {
	font-size:40px ;
	line-height: 50px ;
}

.muypronto .edge-desc {
	font-size:30px !important;
	line-height: 40px !important;
}

}

.widget-der-dispositivos-pie {
	display:none;	
}

@media handheld, only screen and (max-width: 960px) {
	.redes-widget-der {
	display:none !important;	
}

.widget-der-dispositivos-pie {
	display:block !important;	
}

}


@media handheld, only screen and (max-width: 1024px) {
	
.muypronto .edge-title {
	font-size:70px ;
	line-height: 80px ;
}

.muypronto .edge-desc {
	font-size:40px;
	line-height: 70px ;
}
	
.paises-lista-portada ul li {
font-size: 60px;
	line-height: 60px;
	padding-top: 19px;
	padding-bottom: 19px;

}


.paises-lista-portada ul li a , .paises-lista-portada .pais {
	font-size: 40px;
	line-height: 42px;
}
}

@media handheld, only screen and (min-width: 767px) {
	
.caja-artista .single-employee-sidebar {
	 width: 150px !important; 
}
.caja-artista .single-employee-content
 {
	padding-left: 200px !important;	
}


}

@media handheld, only screen and (min-width: 1120px) {
.mk-header-tagline	 {
	padding-left: 20px;
	font-size:11px;
}

		
}
@media handheld, only screen and (min-width: 1140px) {
.magazine-menu{
	background-image: url(https://www.diasnordicos.com/wp-content/uploads/otros/magazine-menu.png);
	background-repeat: no-repeat;
	background-position: left 40px;
	margin-left: 15px !important;
}
.magazine-menu a{
	background-image: url(https://www.diasnordicos.com/wp-content/uploads/otros/magazine-menu.png);
	background-repeat: no-repeat;
	background-position: right 4px;
}
.main-navigation-ul {
	margin-right: 15px;
}

.header-sticky-ready .magazine-menu{
	background-position: left 30px;
}
}


.blog-modern-comment {
	display:none !important;
}
 

.ztext01:link, 
.ztext01:visited {
	color:#8c8e91 ;	
}
.ztext01:hover, 
.ztext01:active, 
.ztext01:focus  {
	color:#CDCECF ;	
}

.page-id-6314 .vc_progress_bar .vc_single_bar .vc_label {
	/* color:#FFF; */
}



.cleartodo {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
}

.lista-lugares {
	margin-bottom: 20px;	
}


.lista-lugares ul {
	padding: 0px;
	margin: 0px;
}

.lista-lugares ul li{
	list-style-type: none;
	background-color: #cbdfe4;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFF;
	margin: 0px;
	padding: 5px;
	float: left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

.lista-lugares ul li:hover{
	opacity: .50;
   -moz-opacity: .50;
   filter:alpha(opacity=50);	 
}

.lista-lugares ul li a{
	color: #000;	 
}

.post-type-archive-programacion .mk-blog-meta {
	margin-left: 0px;
}

.archive.tax-paises .mk-blog-meta {
	margin-left: 0px;
}

.post-type-archive-programacion .mk-blog-modern-item {
	margin-right: 0px !important;
	margin-left: 0px !important;	
}

.mk-responsive-wrap , #mk-page-introduce{
	display: none;
}


.mas-informacion-menu .current-menu-item a{
	font-weight:normal !important ;
	background-color:#3d4045 !important;
}

.mas-informacion-menu {
  padding: 0px;
}


.mas-informacion-menu li{
  margin: 0 ;
  list-style: none;
  
}
.mas-informacion-menu li a {
  display: inline-block;
  margin: 0 0 98px 0;
  text-decoration: none;
  line-height: 18px;
}
.mas-informacion-menu li a {
  margin-left: 0 !important;
}
.mas-informacion-menu li a {
  margin:0px;
}
.mas-informacion-menu .sub-menu li {
  margin-left: 0;
  border-top: 1px solid rgba(128, 128, 128, 0.1);
}

.single-programa .z-widget-inicio {
	margin-top: 0px !important;
	padding-top: 0px !important;
}

.z-widget-inicio {
	margin-top: 20px !important;
}
.z-widget-inicio-2 {
	margin-top: 0px !important;
}

.boletincol p{
	margin: 0px;
	padding: 0px;
}

.newsletter.newsletter-subscription 
.newsletter.newsletter-subscription p{margin-bottom:10px!important}
.newsletter.newsletter-subscription th {
	text-transform: none;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 16px;
}
.newsletter.newsletter-subscription td {
	text-transform: none;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.newsletter.newsletter-subscription input[type=text], 
.content-protector-access-form input[type=text] {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.wpcf7-form .wpcf7-textarea{width:80% !important}
@media handheld,only screen and (max-width:767px)
{
.tituto_prog_anteriores {
	font-size:20px !important;
}
	
.newsletter.newsletter-subscription input[type=text], 
.content-protector-access-form input[type=text]{width:100%}}

.newsletter.newsletter-subscription [type=submit],.wysija-submit.wysija-submit-field,
.content-protector-access-form [type=submit]{position:relative;display:inline-block;margin-right:10px;margin-bottom:20px;padding:13px 35px;letter-spacing:1px;outline:0;color:#252525;vertical-align:middle;text-align:center;text-transform:uppercase;font-weight:700;font-size:12px;line-height:100%;cursor:pointer;zoom:1;border:1px solid #252525;background-color:transparent;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-transition:color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;-moz-transition:color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;-ms-transition:color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;-o-transition:color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;transition:color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out}
.newsletter.newsletter-subscription [type=submit]:hover,
.content-protector-access-form [type=submit]:hover
{background-color:#252525;color:#fff}

.content-protector-password {
	float:left;
	margin-right: 10px;
}
div.content-protector-incorrect-password {
	font-weight: bold;
	color: #C00;	
}

.addtoany_share_save_container span {
	color: #999!important;
	font-size: 12px!important;
}
.a2a_mini_services a, .a2a_more {
	color: #999 !important;
	font-size: 12px !important;
}

.a2a_button_facebook {
	margin-left: 0px!important;
	padding-left: 0px!important;
}
.tweet_iframe_widget {
	width:70px !important;
}

.addtoany_share_save {
	margin-bottom:3px !important;
	
}
.mk-love-holder {
	display: none !important;	
}

.single-post .mk-video-container {
	margin-bottom:20px;
}

.not-found-wrapper .not-found-subtitle {
	font-size: 30px;	
}
.not-found-wrapper .widget_search p{
	font-size: 20px;	
}

.not-found-wrapper .widget_search .pruebabusc{
	font-weight: bold;
}

.txt11 p	{
	font-size: 11px;	
}
.txt12 p	{
	font-size: 12px;	
}
.txt13 p	{
	font-size: 13px;	
}
.txt14 p	{
	font-size: 14px;	
}

.titulofancy {
	border-bottom-color: #6fa7b8;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	float: left;
	padding-bottom: 1px !important;
}

.blog-share-container .comparte {
	color:#999;
	font-style: italic;
	font-size: 13px;
	margin-right: 5px;
}
.sidebar-wrapper .widget {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #444444;
	margin-bottom: 8px;
	padding-bottom: 8px;
}
.sidebar-wrapper .widget-último {
	border-bottom-style: none;
}

.redes-widget-der {
	padding-top: 6px ;
}
.ytc-pagination {
	margin: 0px !important;
	padding: 0px !important;
}
.ytc-pagination.row {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.z-widget-inicio a {
	margin-right: 10px;
	padding-right: 0px;
}
.z-widget-inicio-2 a {
	margin-right: 10px;
	padding-right: 0px;
}

.z-widget-inicio a:hover {
	color: #0a4263 !important;
}
.z-widget-inicio a {
	color: #6fa7b8 !important;
}
.z-widget-inicio-2 a:hover {
	color: #0a4263 !important;
}
.z-widget-inicio-2 a {
	color: #6fa7b8 !important;
}


.z-widget-inicio-3 a {
	margin-right: 10px;
	padding-right: 0px;
}


.social-izquierda {
	float:none;
	clear:both
}

.addthis_button_facebook_like {
	margin-left: 0px !important;
	padding-left: 0px !important;
}
.addthis_button_google_plusone {
	width:60px !important;
}
.addthis_button_pinterest_pinit {
	width:43px !important;
}
.addthis_button_tweet {
	margin-right:2px !important;
}

.prog-cont {

	padding-top: 20px;
	padding-bottom: 40px;
}
.prog-cont p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-size: 16px;
	line-height: 25px;
}

.prog-cont .linea-info{
	font-family: "Droid Serif", Arial, serif, Georgia, "Times New Roman", Times;
	color: #777777;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
}


.txt12info{
	font-size:12px !important;
	line-height:normal !important;
}

.prog-cont .mini-categoria{
	font-family: "Droid Serif", Arial, serif, Georgia, "Times New Roman", Times;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin: 0px;
}


.prog-cont p a {
	color: #727276;
	text-decoration:none;
	
}
.prog-cont p a:hover {
	color: #303032;
}


.prog-art h1 {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 50px;
	text-transform: none !important;
	color: #000;
	line-height: 55px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 60px;
}


.prog-art h3 {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 35px;
	text-transform: uppercase;
	color: #000;
	line-height: 40px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.prog-art.otras h3 {
	margin-top: 60px;
}

.prog-art .pre-titulo {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 32px;
	text-transform: uppercase;
	color: #70aabc;
	font-weight: normal;
	padding: 0px;
	line-height: 34px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.prog-art.otras .pre-titulo {
	font-size: 20px !important;
	text-transform:none!important;
	line-height: 22px!important;

}


.prog-art h2 {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 32px;
	text-transform: uppercase;
	color: #70aabc !important;
	font-weight: normal !important;
	padding: 0px;
	line-height: 34px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.prog-art.otras h2 {
	font-size: 24px !important;
	text-transform:none!important;
	line-height: 28px!important;
	margin-bottom: 5px !important;
	;

}

.prog-art h2 a {
text-transform: uppercase;
	color: #70aabc;
	font-weight: normal;
	text-decoration: none;
}
.prog-art.otras h2 a {
	text-transform: none;
}
.prog-art h2 a:hover, .prog-art h2 a:active {
	color: #0a4263;
}

.prog-art .pais {	
	font-size: 18px;
	color: #727276;
	text-transform: none;
	font-weight: normal ;
}
.prog-art.otras .pais {
	font-size: 16px;
}
.prog-art .linea-ciudad {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 22px;
	line-height: 25px;
	font-weight: normal;
	color: #727276;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.prog-art .linea-ciudad a {
	color: #727276;
	text-decoration:none;
}
.prog-art .linea-ciudad a:hover {
	color: #303032;
}

.prog-art.otras .linea-ciudad {
	margin-top:6px;
	font-size: 18px;
	line-height: 22px;
}

.prog-art .ciudad{
	text-transform: uppercase;
	color: #000;
}


.prog-art .espacio {
	height: 20px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	clear: both;
	float: none;
}
.prog-art .espacio2 {
	height: 20px;
	margin-bottom: 20px;
	clear: both;
	float: none;
}
.prog-art .espacio3 {
	height: 20px;
	margin-bottom: 0px;
	clear: both;
	float: none;
}

.prog-art .otras-fecha {
	font-family: 'Oswald', sans-serif, Georgia;
	color: #000;
	font-size: 22px;
	line-height: 24px;
}

.prog-art .otras-fecha2 {
	font-family: 'Oswald', sans-serif, Georgia;
	color: #000;
	font-size: 18px;
	line-height: 24px;
}

.prog-art .otras-fecha3 {
	color: #000;

}
.prog-art .otras-fecha-gris {
	font-family: 'Oswald', sans-serif, Georgia;
	color: #303032;
	font-size: 22px;
	line-height: 24px;
}

.txt-prog-16 p {
	font-size: 14px;
}
.txt-prog-16  {
	font-size: 14px;
}
.prog-art .subtit {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #70aabc;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.prog-art .subtit2 {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	color: #70aabc;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

.prog-art .txt-normal {
	text-transform: none;
}

.programa-titu-menu {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 20px !important;
	text-transform: uppercase;
	color: #000;
	font-weight: normal !important ;
	padding: 0px;
	line-height: 24px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

.paises-programa {
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 26px;
	margin-left: 0px;
}
.paises-programa li {
	font-family: 'Oswald', sans-serif, Georgia;
	display: inline;
	color: #9a9a9e;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	background-image: url(http://www.diasnordicos.com/wp-content/themes/zdiasnordicos/imagen/list-der-01.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	padding-left: 8px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.paises-programa li.paises-programa-ini {
	padding-left: 0px;
}
.paises-programa li.paises-programa-fin {
	padding-right: 0px;
	background-image:none;
}

.paises-programa li a {
	text-transform: uppercase;
	color: #70aabc;
	font-weight: normal;
	text-decoration: none;
}

.paises-programa li a:hover, .prog-cont .paises-programa li a:active {
	color: #0a4263;
}

.paises-programa li.estoy-en{
	color: #000;	
}


.iframe-contenedor {
	position: relative;
	padding-bottom: 93px;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
}


.iframe-contenedor iframe {
	
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 93px;
}
.iframe-contenedor-bandcamp {
	position: relative;
	padding-bottom: 90px;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}
.iframe-contenedor-bandcamp iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 120px;
}

.iframe-auto {
	position: relative;
	 height: auto;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
}


.iframe-auto iframe {
	
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: auto;
}

.fichas-enlaces-sep {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.fichas-enlaces-top-bandcamp {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.fichas-enlaces-sep-top-deezer {

	margin-bottom: 30px;
	margin-top:20px;

}
.fichas-enlaces-sep-bajo-deezer {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 26px;
	margin-left: 0px;
	padding: 0px ;
}

.video-esp-top {
	padding-top: 10px;
}

.fichas-enlaces-sep-fin {
	margin-top: 0px !important;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px !important;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.prog-cont .menu-paises-programa{
	margin-top: 15px;	
}

.menu-paises-programa {
	margin: 0px;
	padding: 0px;
}
.ficha-fecha-direccion h4, .ficha-fecha-direccion h5 {
	font-size: 22px;
	color: #000;
	line-height: 24px;
	font-weight: normal !important;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

.ficha-fecha-direccion h5 .ciudad {
	text-transform:uppercase !important;
	color:#000 !important;

}

.ficha-fecha-direccion h5 .ciudad-normal {
	color:#000 !important;

}

.ficha-fecha-direccion h5 a, .ficha-fecha-direccion h5{
	text-transform:none !important ;
	color: #727276 !important;
}
.ficha-fecha-direccion h5 a:hover {
	color: #303032 !important;
}

.ficha-fecha-direccion h5 .sin-bold {
	
	font-weight:200 !important;
}

.ficha-fecha-direccion p{
/* font-family: 'Oswald', sans-serif, Georgia;	*/
font-size: 15px;
line-height:19px;
margin-bottom:10px;
}
.fichas-director {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 23px;
	line-height: 27px;
	font-weight: normal;

}

.pais_del_participante {
	font-size: 23px;
	line-height: 27px;
	font-weight: normal;
	color:#727276;
	text-transform:none;

}


#theme-page h3.subtitulo_1 {
	font-size:18px
	
}
.entradas-ventas  {
	font-family: "Droid Serif", Arial, serif, Georgia, "Times New Roman", Times;
	font-weight:normal !important;
	font-size:13px !important;
	letter-spacing: normal !important;
	padding: 8px !important;
	float: left;	
}
.entradas-ventas .mk-moon-ticket {
	margin-right: 5px !important;
}

.sep-espacio-top {
	padding-top: 20px;
}
.lista-prensa  {
	color: #B5B5B5;
}
.programacion-redes {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.margentop20 {
	margin-top: 20px;
}
.margentop40 {
	margin-top: 40px;
}
.participa_lista_prensa h4{
	font-weight: normal !important ;
	
}
.participa_lista_prensa ul {
	list-style-type: none;
	margin-bottom: 40px;
}
.participa_lista_prensa ul li {
	margin-left: 0px;
	color: #B5B5B5;
}

.lista-prensa_sub2 {
	color:#6fa7b8;
	padding-right: 10px;
}

.participa-txt-01 {
	border: 1px solid #666;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
.participa-txt-01 p{
	font-size: 12px;	
}
.wpcf7-validation-errors {
	margin-bottom: 2px !important;	
}

.c7-avisos-errores {
	color: #F00;	
}

.c7-avisos-errores .wpcf7-response-output {
	padding-left: 0px !important;
}
div.wpcf7-validation-errors {
	background-image: none;	
}
.leer-bases {
	font-weight: bold;
	color: #548b9c;	
}
div.wpcf7-mail-sent-ok {
	background-image: none;	
}
.sent .formu7-spot {
	display:none
}
.sent .c7-avisos-errores .wpcf7-response-output{
	padding-left: 15px !important;
}

p.aceptobases {
	margin-bottom: 25px !important;
	margin-top: 25px !important;
}

.act_pasada {
	opacity: .40;
	-moz-opacity: .40;
	filter:alpha(opacity=40);
}
.caja_previa_programa {
	margin-top: 20px;
	margin-bottom: 40px;
}


.caja_previa_programa h3 {
	font-family: 'Oswald', sans-serif, Georgia;
	font-size: 25px;
	color: #000;
	line-height: 40px;
	font-weight: normal !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-transform: none  !important;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
.otra_descrp_prog a {
	color: #70aabc !important;
}
.esparriba{
	padding-top: 15px !important;
}
.subtitmas {
	font-size: 20px !important;
	line-height: 25px !important;
}
.subtitdoble {
	margin-bottom: 10px !important;
}

.ban_mex {
	padding-top:10px
}


 @media only screen and (max-width: 480px){
.menu-paises-programa ul > li {
	display:block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
    }
.menu-paises-programa li.paises-programa-fin {
	background-image: url(imagen/list-der-01.png);
	background-repeat: no-repeat;
	background-position: right center;
}
}
 @media only screen and (max-width: 320px){
.iframe-contenedor {
	position: relative;
	padding-bottom: 63px;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
}


.iframe-contenedor iframe {
	
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 63px;
}
 }
